﻿@page
@model Project_PRN221_1.Pages.Login.ForgetpasswordModel
@{
}
<style>

    h1 {
        text-align: center;
        color: #333;
    }

    .form-group {
        margin-bottom: 20px;
    }

    label {
        display: block;
        font-weight: bold;
        margin-bottom: 5px;
    }

    input[type="email"] {
        width: 100%;
        padding: 10px;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-sizing: border-box;
    }

    button[type="submit"] {
        display: block;
        width: 100%;
        padding: 10px;
        background-color: #007bff;
        color: #fff;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }

        button[type="submit"]:hover {
            background-color: #0056b3;
        }

    .text-danger {
        color: #dc3545;
    }
</style>

<div class="container">
    <h1>Forget Password</h1>
    <form method="post">
        <div asp-validation-summary="All" class="text-danger"></div>
        <div class="form-group">
            <label for="email">Email:</label>
            <input type="email" id="email" name="Email" required />
        </div>
        <button type="submit">Submit</button>
    </form>
</div>